a	{ text-decoration: none; color: #003366 }
a:hover	{ text-decoration: underline }
body	{ scrollbar-base-color: #F8F8F8; scrollbar-arrow-color: #698CC3; font-size: 12px;}
table	{ font: 12px Tahoma, Verdana; color: #000000 }
input,select,textarea	{ font: 11px Tahoma, Verdana; color: #000000; font-weight: normal; }
select	{ font: 11px Arial, Tahoma; color: #000000; font-weight: normal; background-color: #F8F8F8 }
.nav	{ font: 12px Tahoma, Verdana; color: #000000; font-weight: bold }
.nav a	{ color: #000000 }
.header	{ font: 11px Tahoma, Verdana; color: #FFFFFF; font-weight: bold; background-color: #698CC3}
.header a	{ color: #FFFFFF }
.category	{ font: 11px Arial, Tahoma; color: #000000; background-color: #EFEFEF}
.tableborder	{ background: #D6E0EF; border: 1px solid #698CC3 } 
.singleborder	{ font-size: 0px; line-height: 1px; padding: 0px; background-color: #F8F8F8 }
.smalltxt	{ font: 11px Arial, Tahoma }
.outertxt	{ font: 12px Tahoma, Verdana; color: #000000 }
.outertxt a	{ color: #000000 }
.bold	{ font-weight: bold }
.box-ttl2 {margin-top:20px;padding:4px;background-color:#b5d1be}
.style1 {font-size: 12px;font-weight: bold;}
.style2 {font-size: 12px}
.style3 {font-size: 24px;font-weight: bold;}
.style4 {color: #003366}
.style5 {font-size: 12px;color: #003366;font-weight: bold;}
.style6 {color: #003366;font-weight: bold;}
.titlebig { font-size:24px; font-weight:bold; color:#009; padding-bottom:10px; border-bottom:1px solid #ccc; margin-bottom:15px; text-align:left}